sbinptr Struct Reference
Collaboration diagram for sbinptr:
[legend]

## Data Fields

size_t | prev_foot
size_t | head
struct malloc_chunk * | fd
struct malloc_chunk * | bk

## Detailed Description

Definition at line 1683 of file SDL_malloc.c.

## Field Documentation

struct malloc_chunk* sbinptr::bk

Definition at line 1688 of file SDL_malloc.c.

Referenced by change_mparam().

struct malloc_chunk* sbinptr::fd

Definition at line 1687 of file SDL_malloc.c.

size_t sbinptr::head

Definition at line 1686 of file SDL_malloc.c.

size_t sbinptr::prev_foot

Definition at line 1685 of file SDL_malloc.c.

Referenced by mmap_alloc().

The documentation for this struct was generated from the following file:

- src/stdlib/SDL_malloc.c